uuid: 01fe22f7-4d24-42d9-8cb8-c6c6eda134d1
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.home_front
    - field.storage.config_pages.field_lien
  module:
    - link
id: config_pages.home_front.field_lien
field_name: field_lien
entity_type: config_pages
bundle: home_front
label: Lien
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
